Subject: Re: Trainer Candidate - CHRISTINA KERKETTA
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 27 Jul 2021 23:13:37 -0700 (MST)

Her notice is of 3 months 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 27, 2021, at 1:46 PM, Deeksha Dadu <[email-masked]> wrote: 

Check 

From: CHRISTINA KERKETTA < [ mailto:[email-masked] | [email-masked] ] > 
Reply-To: " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tuesday, 27 July 2021 at 12:14 AM 
To: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Trainer Candidate - CHRISTINA KERKETTA 

	

	
	
			Tech Support Test 
		
	Name 	CHRISTINA KERKETTA 
	E-mail 	[ mailto:[email-masked] | [email-masked] ] 
	Phone Number 	(91) 9873547456 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	North West Delhi 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	GENPACT INDIA 	ASST MGR 	CURRENTLY WORKING 	40,000 
Previous Employer 1 	CONCENTRIX 	ANALYST OPERATIONS 	2-06-2019 	38000 
Previous Employer 2 	LIVE TECHNICIAN 	TECH SALES eXPERT 	31-07-2016 	
	If Selected, how much time do you need to join? 	3 MONTHS 
	Please briefly describe your work experience specifically in training? 	While working in operations, conducted trainings for team related to process and any instructions. Though I havent worked completely as a trainer. 
	Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? 	No 
	Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. 	Everyday there is difficult or challenging situation. Most difficult situation that I recall is that new joinee was hired however trainer had to take leave due to medical reasons. We were worried as we training was required to be started as per planned. 

Arranged another trainer for completing training for new joinee. Simulatenously, I updated team about latest updates. 

Hence, it is important to handle each and every situation tactfully. In case of any challenge, try to find solution and workaround. 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	Great Customer Service means going beyond the normal standard and doing something extra for the customer example trying to resolve the customer's query or pacifying him and giving him feeling that he/she is talking to live human being. 

Good customer service means following each and every script or call flow or process flow properly. 
	What according to you makes you a good candidate for this position? 	I am suitable for Operations Manager – Customer Service/Call Center as I have more than 12 years of experience in Operations whether its over the call, email, chat or social media like FB, Instagram or Twitter. I have more than 4 years of experience in Client Management and Stakeholders Management. 

Higher the team span, higher opportunity to help company grow. Help peers and reportees with work experience. 

	On a scale of 1 - 5 please rate your fluency in spoken English 	4